package com.tuoheng.admin.service;

import com.alibaba.fastjson.JSONArray;
import com.alibaba.fastjson.JSONObject;

public interface IDspService {
    JSONObject serviceInstApplication(JSONObject jsonObject);

    JSONObject serviceStopApplication(JSONObject jsonObject);

    JSONArray getQuestionType();

}
